body,td,th {
	font-family: HelveticaNeueLT Std Lt, Helvetica Neue, Arial;
	font-size: 12px;
	color: #5f5f5f;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	background-image: url(../images/master-bg.gif);
	background-color: #FFFFFF;
	background-repeat: repeat-x;
}
a {
	color: #3a4da1;
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration: underline;
}
p {
	margin-top: 0px;
	padding-top: 0px;
}
h1 {
	font-family: "Myriad Pro", "HelveticaNeueLT Std Lt", Arial;
	font-size: 16px;
	color: #3a4da1;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 10px;
}
#header {
	background-image: url(../images/header-bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	clear: both;
	float: left;
	height: 33px;
	width: 692px;
	padding-top: 181px;
	padding-bottom: 7px;
	padding-left: 193px;
}
#content-bg {
	background-image: url(../images/master-bg-cont.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	width: 754px;
	padding-top: 23px;
	padding-right: 23px;
	padding-left: 23px;
}
.hdng-whyneed {
	font-family: "Myriad Pro", "HelveticaNeueLT Std Lt", Arial;
	font-size: 15px;
	color: #5f5f5f;
	background-image: url(../images/4point-hdng-bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	vertical-align: bottom;
	clear: both;
	height: 60px;
	width: 130px;
	padding-bottom: 20px;
	padding-left: 12px;
	font-weight: bold;
	line-height: 16px;
	padding-right: 5px;
}
.whyneed-cont {
	padding-right: 10px;
	padding-left: 10px;
}
.how-works {
	padding-right: 10px;
	padding-left: 10px;
}
#ordernow {
	font-size: 14px;
	color: #FFFFFF;
	background-image: url(../images/order-now-bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	clear: both;
	height: 204px;
	width: 542px;
	padding-top: 38px;
	padding-right: 34px;
	padding-left: 16px;
	font-family: "Myriad Pro", "HelveticaNeueLT Std Lt", Arial;
}
#ordernow span {
	font-size: 15px;
}
#ordernow a {
	font-size: 12px;
	color: #5f5f5f;
	font-weight: bold;
	text-decoration: none;
}
#ordernow a:hover {
	color: #000000;
	text-decoration: underline;
}#ordernow #text {
	clear: both;
	float: left;
	width: 542px;
}
#ordernow #links {
	clear: both;
	float: left;
	height: 106px;
	width: 456px;
	padding-top: 13px;
	padding-left: 85px;
}
#ordernow #monthly a {
	display: block;
	float: left;
	height: 106px;
	width: 167px;
}
#ordernow #yearly a {
	display: block;
	float: left;
	height: 106px;
	width: 167px;
	margin-left: 46px;
}
#ordernow #ques {
	clear: both;
	float: left;
	width: 542px;
	margin-top: 19px;
}
#footer {
	font-family: "Myriad Pro", "HelveticaNeueLT Std Lt", Arial;
	font-size: 9px;
	color: #FFFFFF;
	background-image: url(../images/footer-bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 587px;
	float: left;
	padding-top: 30px;
	padding-left: 213px;
}.qtitle {
	font-family: "Myriad Pro", "HelveticaNeueLT Std Lt", Arial;
	font-size: 25px;
	color: #3a4da1;
	line-height: 25px;
}
.questext {
	font-family: "Myriad Pro", "HelveticaNeueLT Std Lt", Arial;
	font-size: 16px;
	color: #3a4da1;
	font-weight: bold;
	vertical-align: bottom;
}
.testimonial span {
	font-size: 14px;
	color: #681201;
	font-weight: bold;
	font-family: "Myriad Pro", "HelveticaNeueLT Std Lt", Arial;
}
h2 {
	font-family: "Myriad Pro", "HelveticaNeueLT Std Lt", Arial;
	font-size: 16px;
	color: #afafaf;
	margin: 0px;
	padding: 0px;
}
#order-monthly {
	font-size: 14px;
	color: #FFFFFF;
	background-image: url(../images/order-monthly.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 152px;
	width: 419px;
	padding-right: 5px;
	padding-left: 182px;
	padding-top: 5px;
}
#order-monthly p{
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 7px;
}
#order-monthly a {
	font-weight:bold;
	color: #f7931e;
	text-decoration: none;
}
#order-monthly a:hover {
	color: #ffffff;
	text-decoration: underline;
}
/*-----*/
#order-yearly {
	font-size: 14px;
	color: #FFFFFF;
	background-image: url(../images/order-yearly.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 152px;
	width: 419px;
	padding-right: 5px;
	padding-left: 182px;
	padding-top: 5px;
}
#order-yearly p{
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 7px;
}
#order-yearly a {
	font-weight:bold;
	color: #f7931e;
	text-decoration: none;
}
#order-yearly a:hover {
	color: #ffffff;
	text-decoration: underline;
}
/*----*/
#orderques {
	font-size: 12px;
	font-weight: bold;
	color: #5f5f5f;
}
#orderques span {
	font-size: 15px;
}
#orderques a {
	color: #5f5f5f;
	text-decoration: none;
}
#orderques a:hover {
	color: #000000;
	text-decoration: none;
}
.contact-link {
	font-family: "Myriad Pro", "HelveticaNeueLT Std Lt", Arial;
	font-size: 16px;
	color: #5e5e5e;
	margin: 0px;
	padding: 0px;
}
.contact-link a{
	color: #5e5e5e;
	text-decoration:none;
}
.contact-link a:hover{
	color: #000000;
	text-decoration:none;
}
